body {
	margin: 0 auto;
	font-size: 13px;
	color: #444;
	font-family: Helvetica, Arial, sans-serif;
	background: #202020; /* #272A2D url(/1-theme/tools738/image/background.gif) repeat top left; */
}
h2 {
    filter: glow(color:royalblue, strength=2);
	color: white;
	font-size: 15px;
	text-align: center;
	line-height: 1.6;
	text-shadow: 1px 1px 5px royalblue;
}
p {
	margin: 8px 0 8px 0;
    line-height: 1.714285714;
}
li {
	list-style-type: none;
}
img {
	border: none;
}
code {
    color: #000;
    background: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 2px;
	white-space: nowrap;
    padding: 1px 4px;
	display: inline-block;
	margin: 5px 0 5px 0;
}
a:link, a:active, a:visited {
	color: #4F9D9D;
	text-decoration: none;
}
a:hover {
	color: #FF8000;
}
.pipe {
    margin: 0 5px;
    color: #CCC;
}
.tbi {
    text-indent: 12px;
	padding: 0 2px 0 2px;
	background: url(/1-theme/tools738/image/listicon.png) no-repeat 3px 6px transparent;
}
.top {
	margin-top: 15px;
}
.down {
	margin-bottom: 15px;
}
hr {
	width: 100%;
	border: none;
	border-bottom: 1px solid #DFDFDF;
}
.hr1 {
	margin: 12px 0;
}
.hr2 {
	margin: 2px 0 12px 0;
}
.centerme {
	text-align: center;
}
.star {
    color: #CE0000;
}
.stara {
    color: #000000;
}
.starb {
    color: #6C6C6C;
}
.starc {
    color: #336666;
}
.stard {
    color: #007500;
}
.stare {
    color: #BB3D00;
}
.starf {
    color: #000093;
}
.starg {
    color: #616130;
}
.starh {
    color: #484891;
}
.stari {
    color: #005757;
}
.starj {
    color: #fff;
}
.stark {
    color: #FF0080;
}
input[type="button"] , input[type="submit"] , input[type="reset"] {
    border: 2px solid;
	background: #FFF8C5;
	height: 29px;
	color: #009900;
	padding: 0 10px;
	cursor: pointer;
	border-color: #FF9D6F #FDB939 #FDB939 #FF9D6F;
	font: 12px/1.6em Helvetica, Arial, sans-serif;
}
select {
	border: 1px solid #DFDFDF;
}
input[type="file"].inputfile::-webkit-file-upload-button {
    float: right;
	position: relative;
	top: -1px;
	right: -1px;
}
.inputfile {
    width: 335px;
	height: 22px;
	margin: 0;
	border: 1px solid #777;
    float: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
textarea {
    padding: 0;
    width: 100%;
	box-sizing: border-box;
	height: 300px;
	border: 1px solid #E1E100;
	background: #F5FFFA;
	overflow: auto;
}
.imclear {
    clear: both;
}
.imtex {
    background: #FBFBFB;
	border-radius: 3px;
	border: 1px solid #EAEAEA;
	padding: 3px;
	overflow: hidden;
}
.checkbox {
	background: #fff;
	font-size: 12px;
	color: #006030;
	word-spacing: 50px;
    letter-spacing: 0px;
    padding: 5px;
	border: 1px solid #DFDFDF;
}
.text1 {
	width: 35px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border: 1px solid #DFDFDF;
}
.text2 {
	width: 75px;
	height: 27px;
	text-align: left;
	line-height: 27px;
	padding: 0 3px;
	border: 1px solid #DFDFDF;
}
.text3 {
	width: 243px;
	height: 27px;
	text-align: left;
	line-height: 27px;
	padding: 0 3px;
	border: 1px solid #DFDFDF;
}
.text4 {
	width: 478px;
	height: 27px;
	text-align: left;
	line-height: 27px;
	padding: 0 3px;
	border: 1px solid #DFDFDF;
}
.text5 {
	text-align: left;
	margin: 0px;
	display: inline;
	border-right: none;
    border-top: none;
    border-left: none;
	border-bottom: none;
}
.text6 {
	border: none;
	border-bottom: 1px solid #DFDFDF;
}
.taggln {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px rgba(0,0,0,.3);
	padding: 5px;
	font-size: 12px;
	font-weight: 700;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	margin-left: 8px;
	text-decoration: none;
}
.taggllz {
	padding: 0 5px;
	font-size: 12px;
	border-radius: 3px;
	color: #000;
	border-left: 3px solid #F08080;
	border-right: 3px solid #F08080;
}
.taggll {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px rgba(0,0,0,.3);
	padding: 0 5px;
	font-size: 12px;
	font-weight: 700;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.taggls {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px rgba(0,0,0,.3);
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 12px;
	font-weight: 700;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.taggllm {
	font-size: 13px;
	text-align: center;
	background: #f0f0f0;
	color: #2a5abe;
	cursor: pointer;
	padding: 5px 8px 5px 8px;
	border-radius: 2px;
	border: 1px solid #a8cffe;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
	box-shadow: 0px 0px 7px rgba(42, 90, 190, 0.5);
}
.tagglla {
	background: #a6a6d2;
}
.taggllb {
	background: #ff5151;
}
.taggllc {
	background: #9D9D9D;
}
.tagglld {
	background: #f88804;
}
.tagglle {
	background: #C07AB8;
}
.taggllf {
	background: #AFAF61;
}
.taggllg {
	background: #6FB7B7;
}
.taggllh {
	background: #B87070;
}
.tagglli {
	background: #73BF00;
}
.taggllj {
	background: #6C6C6C;
}
.taggllk {
	background: #C4C400;
}
.taggllx {
	background: #FFE8EF;
}
.tagglly {
	background: #FFFFAB;
}
.itoota {
	background: #E5EDF2;
	color: #5B5B5B;
	padding: 5px;
	border: 1px solid #C2D5E3;
	border-radius: 5px;
}
.itootb {
	background: #FFECEC;
	color: #5B5B5B;
	padding: 5px;
	border: 1px solid #FFCCCC;
	border-radius: 5px;
}
.itootc {
	background: #F8EFF8;
	color: #5B5B5B;
	padding: 5px;
	border: 1px solid #DFCDDE;
	border-radius: 5px;
}
.itootd {
	background: #FCF6E6;
	color: #5B5B5B;
	padding: 5px;
	border: 1px solid #FFCC66;
	border-radius: 5px;
}
.notice {
	text-align: left;
	margin-bottom: 15px;
	padding: 5px 0 5px 45px;
	border-top: 3px solid #FFE66F;
	border-bottom: 3px solid #FFE66F;
	background: #FFFCEC url(/1-theme/tools738/image/informations.png) 15px 50% no-repeat;
}
.hello {
	text-align: left;
	margin-bottom: 15px;
	padding: 5px 0 5px 45px;
	border-top: 3px solid #b5d4fe;
	border-bottom: 3px solid #b5d4fe;
	background: #f8fafc url(/1-theme/tools738/image/information.png) 15px 50% no-repeat;
}
.hey {
	text-align: left;
	margin-bottom: 15px;
	padding: 5px 0 5px 45px;
	border-top: 3px solid #FDA467;
	border-bottom: 3px solid #FDA467;
	background: #FDF7F2 url(/1-theme/tools738/image/isale.png) 15px 50% no-repeat;
}
.info {
	text-align: left;
	margin-top: 15px;
	padding: 5px 0 5px 45px;
    border: dashed 1px #f8cc7e;
	background: #fffce7 url(/1-theme/tools738/image/info.png) 15px 50% no-repeat;
}
.toprl {
	width: 100%;
	padding-bottom: 10px;
	display: inline-block;
	border-bottom: 4px double #ededed;
}
.toprla {
	float: left;
	text-align: left;
	width: 50%;
}
.toprlb {
	float: right;
	text-align: right;
	width: 50%;
}
.toolbo {
	width: 720px;
	color: #6C6C6C;
}
.toolbo h3 {
	font-size: 18px;
	color: #000000;
	margin-bottom: 10px;
}
.toola {
	float: right;
	font-size: 12px;
	padding-top: 5px;
	color: #95CACA;
	cursor: pointer;
}
.tooltext {
	background: #fff;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #344E7F;
}
.tooltexe {
	background: #fff;
	border-top: 3px solid #500095;
	padding: 5px;
	border-left: 1px solid #E2E2E6;
	border-right: 1px solid #E2E2E6;
	border-bottom: 1px solid #E2E2E6;
}
.tooltexs {
	background: #fff;
	border-top: 3px solid #F2AA00;
	padding: 5px;
	border-left: 1px solid #E2E2E6;
	border-right: 1px solid #E2E2E6;
	border-bottom: 1px solid #E2E2E6;
}
.tooltexo {
	background: #fff;
	border-top: 3px solid #5B5B5B;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #344E7F;
}
.tooltexp {
	background: #fff;
	border-top: 3px solid #5BC0DE;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #344E7F;
}
.tooltexq {
	background: #fff;
	border-top: 3px solid #01B468;
	padding: 5px;
	border-left: 1px solid #E2E2E6;
	border-right: 1px solid #E2E2E6;
	border-bottom: 1px solid #E2E2E6;
}
.tooltexr {
	background: #fff;
	border-top: 3px solid #009393;
	padding: 5px;
	border-left: 1px solid #E2E2E6;
	border-right: 1px solid #E2E2E6;
	border-bottom: 1px solid #E2E2E6;
}
.toolnav {
	width: auto;
	overflow: hidden;
}
.toolleft1 {
	float: left;
	width: 49%;
}
.toolleft2 {
	float: left;
	width: 238px;
}
.toolright1 {
	float: right;
	width: 49%;
}
.toolright2 {
	float: right;
	width: 238px;
}
.toolmain1 {
	width: 2%;
}
.toolmain2 {
	width: 238px;
	padding: 0 7px;
	float: left;
}
.boxcenter {
    background: ghostwhite;
	border-radius: 3px;
	box-shadow: 0 0 15px #ccc;
	border: 2px solid #FFF;
	padding: 10px;
	margin: 20px 0px;
	display: inline-block;
}
.boxda {
	overflow: hidden;
	background: #F5F8F9;
	text-align: left;
	font-size: 12px;
	padding: 5px;
	color: #6C6C6C;
	border: 2px solid #C2D5E3;
}
.boxtitle {
	border-top: 2px solid #CDCDCD;
	border-bottom: 2px solid #CDCDCD;
	background: #E5EDF2;
	text-align: left;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 4px;
}
.boxdb {
	overflow: hidden;
	background: #FFFEF4;
	text-align: left;
	font-size: 12px;
	padding: 5px;
	color: #6C6C6C;
	border: 2px solid #E2DB9F;
}
.boxtitlf {
	border-top: 2px solid #FFDC35;
	border-bottom: 2px solid #FFDC35;
	background: #FCF4B1;
	text-align: left;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 4px;
}
.if_titlename {
	background: #fff;
	font-weight: bold;
	margin: 12px 0;
	padding: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left: 6px solid #EBD6D6;
	border-bottom: 2px solid #EBD6D6;
	display: block;
}
.if_source {
	border-left: 3px solid #00c14d;
	padding-left: 5px;
}
.if_triangle {
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
    border-radius: 10px;
	padding: 0 2px;
}
.if_tagtitle {
	background: #fff;
	font-weight: bold;
	border: 2px solid #85BBDC;
	border-radius: 3px;
	margin: 15px 0;
	padding: 7px 10px;
	border-left: 5px solid #85BBDC;
	display: inline-block;
}
.if_table {
    font-size: 18px;
	padding: 5px;
	font-weight: bold;
}
.if_tabls {
	padding: 5px;
}
.if_tablm {
	color: #484891;
	font-size: 25px;
}
#if_container {
	width: 738px;
	margin: 0 auto;
}
#if_mainboxa {
	margin-top: 15px;
	padding: 15px 5px 0px 5px;
    background: #313639;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#if_mainboxb {
	border-top: 3px double yellow;
    background: #F8F8F8;
	padding: 2px 5px 5px 5px;
}
#if_mainboxc {
    background: #2F3337; /* #3C342E */
	padding: 5px 5px 0px 5px;
	/* height:380/332px(like button rightdown) margin-bottom: -1px; */
}
#if_mainboxd {
	margin-bottom: 15px;
	padding: 5px 5px 7px 5px;
    background: #000000;
	border-bottom: solid 1px #4C4C4C;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.if_style {
	width: 100%;
}
.if_like {
    float: right;
    text-align: right;
}
.if_menu {
	padding-right: 10px;
}
.if_menu ul {
	margin: 0px;
	padding: 0px;
}
.if_menu li {
	padding: 7px 0px 7px 7px;
	height: 21px;
	width: 94px;
	text-align: center;
	overflow: hidden;
	display: inline-block;
}
.if_menu li a {
	color: #fff;
}
.if_menu li:hover {
	background: #EA7500;
}
.if_menu li label {
	float: left;
	padding: 16px 10px 16px 15px;
	margin: -13px 0 0 -12px;
}
.if_menu li span {
	color: #fff;
	line-height: 20px;
}
.if_menulabela {
	background: #66B3FF;
}
.if_menulabelb {
	background: #E1C4C4;
}
.if_menulabelc {
	background: #81C0C0;
}
.if_menua {
	background: #0072E3;
}
.if_menub {
	background: #AD5A5A;
}
.if_menuc {
	background: #408080;
}
.if_logo {
	padding-left: 10px;
}
.if_logo h1, .if_logo em {
	margin: 0px;
}
.if_logo em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
}
.if_logo h1 {
	display: inline-block;
	font-style: normal;
    filter: glow(color:green, strength=2);
    color: white;
    font-weight: 900;
    text-shadow: 1px 1px 5px green;
	letter-spacing: 5px;
	font-size: 25px;
}
.if_logo a {
	text-decoration: none;
	color: #FFFFFF;
}
.if_synopsib {
	width: 100%;
	padding: 3px 3px 0px 3px;
    margin-bottom: 6px;
	display: inline-block;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #d0d0d0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.35);
}
.if_synopsis {
	background: #C1BAAC;
	padding: 5px;
	border-radius: 5px;
	border: 3px solid #DCDCDC;
	text-align: center;
	color: white;
	letter-spacing: 3px;
    font: bold 21px/2.2 "Microsoft YaHei", "SimHei", "helvetica neue", "lucida grande", "Arial", "PMingLiU", "Trebuchet MS", "Helvetica", "Verdana", "sans-serif";
}
.if_bookmark {
    border-top: 3px double #efefef;
}
.if_bookmark ul {
    padding: 0px;
	min-height: 30px;	
}
.if_bookmark li {
    font-size: 15px;
    list-style-type: square;
    border-bottom: 1px dashed #dfdfdf;
    margin: 0 0 10px 23px;
    line-height: 25px;
    width: 215px;
    float: left;
}
.if_bookmark h3 {
    font-size: 15px;
	padding: 0px 0px 5px 5px;
    text-align: left;
    border-bottom: 1px solid #efefef;
}
.if_bookmarks {
	color: #7B7B7B;
	font-weight: bold;
}
.if_foop {
	padding: 13px 0px 5px 0px;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	color: #494F55;
}
footer[role="contentinfo"] {
	clear: both;
}
footer[role="contentinfo"] a {
	color: #95CACA;
}
footer[role="contentinfo"] a:hover {
	color: #FFAF60;
}
.navmenu {
	text-align: left;
	margin-top: 15px ;
}
.navmenu ul {
    margin: 0px;
	padding-left: 0px;
}
.navmenu ul li {
	display: inline-block;
	padding: 0 8px 4px;
	border-top: 4px solid #000;
}
.navmenu ul li:hover a {
	color: #fff;
}
.navmenu ul li a {
	color: #95CACA;
	font-size: 14px;
	line-height: 25px;
}
.navmenu ul li a:hover {
	text-decoration: none;
}
.navmenu ul li.nava {
	border-color: #ea484f;
}
.navmenu ul li.nava:hover {
	background-color: #ea484f;
}
.navmenu ul li.navb {
	border-color: #4ea100;
}
.navmenu ul li.navb:hover {
	background-color: #4ea100;
}
.navmenu ul li.navc {
	border-color: #679bc3;
}
.navmenu ul li.navc:hover {
	background-color: #679bc3;
}
.navmenu ul li.navd {
	border-color: #b861e1;
}
.navmenu ul li.navd:hover {
	background-color: #b861e1;
}
.navmenu ul li.nave {
	border-color: #ff7200;
}
.navmenu ul li.nave:hover {
	background-color: #ff7200;
}
.navmenu ul li.navf {
	border-color: #016caf;
}
.navmenu ul li.navf:hover {
	background-color: #016caf;
}
.navmenu ul li.navg {
	border-color: #c71585;
}
.navmenu ul li.navg:hover {
	background-color: #c71585;
}
.navmenu ul li.navh {
	border-color: #DB7093;
}
.navmenu ul li.navh:hover {
	background-color: #DB7093;
}
.navmenu ul li.navi {
	border-color: #BC8F8F;
}
.navmenu ul li.navi:hover {
	background-color: #BC8F8F;
}
.navmenu ul li.navj {
	border-color: #6A5ACD;
}
.navmenu ul li.navj:hover {
	background-color: #6A5ACD;
}
.navmenu ul li.navk {
	border-color: #66CDAA;
}
.navmenu ul li.navk:hover {
	background-color: #66CDAA;
}

/*---------------------- Other ----------------------*/

.sale_promo {
	margin-bottom: 15px;
}
.sale_promo_a {
    float: right;
}
.sale_promo_b {
    /* margin-left: 10px; */
}
.sale_promo_title {
	color: #329FFF;
	font-weight: bold;
	font-size: 1em;
}
.sale_promo_explain {
	color: #868686;
}
.sale_ads_1 { /* 468 x 60 */
	text-align: left;
	width: 460px;
	height: 52px;
	padding: 3px;
	word-wrap: break-word;
	display: inline-block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #DCDCDC;
}
.sale_ads_2 { /* 234 x 60 */
	text-align: left;
	width: 226px;
	height: 52px;
	padding: 3px;
	word-wrap: break-word;
	display: inline-block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #DCDCDC;
}
.sale_ads_3 { /* 728 x 90 */
	text-align: center;
	margin-bottom: 15px;
	width: 720px;
	height: 82px;
	padding: 3px;
	word-wrap: break-word;
	display: inline-block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #DCDCDC;
}
.sale_ads_3_a {
	font-weight: bold;
    font-size: 27px;
    line-height: 35px;
	color: #329FFF;
}
.sale_ads_3_b {
    font-size: 15px;
    line-height: 23px;
	color: #868686;
}
.if_button_like {
	text-align: left;
	margin-right: 28px;
	height: 22px;
	padding: 5px 3px 3px 3px;
	background: #f1f1f1;
	border: 1px solid #CCC;
}
.if_toolad {
	width: 100%;
	display: inline-block;
}
.if_toolads1 {
	float: left;
	width: 50%;
}
.if_toolads2 {
	float: right;
	text-align: right;
	width: 50%;
}
.if_billboard {
	width: 728px;
	margin-bottom: 2px;
	display: inline-block;
}
.if_billboard1 {
	float: left;
	width: 320px;
	height: 100px;
	padding: 10px 10px 5px 10px;
	background: #fff;
	border-bottom: 5px solid #A8C269;
}
.if_billboard2 {
	float: right;
	width: 320px;
	height: 100px;
	padding: 10px 10px 5px 10px;
	background: #fff;
	border-bottom: 5px solid #F8AF00; 
}
.if_billpro {
	width: 726px;
	margin-top: 15px;
	background: #F9F9FF;
	display: block;
	overflow: hidden;
	border: 1px solid #ECECFF;
}
.if_billpro1 {
	float: left;
	width: 336px;
	height: 280px;
	padding: 10px;
}
.if_billpro2 {
	float: right;
	width: 336px;
	height: 280px;
	padding: 10px;
}
.if_pagenavi {
	text-align: center;
	font-weight: bold;
	margin-top: 15px;
	padding: 10px 0;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #DCE7EE;
}
.if_pagenavi .i_current {
    background: #A3E0FC;
	color: #27759B;
}
.if_page-numbers {
    padding: 3px 5px 3px 5px;
	margin-left: 10px;
	border-radius: 3px;
	border: 1px solid #DCE7EE;
}
.if_pagenavi a {
    background: #E6EDF2;
	color: #3D3B3E;
	text-decoration: underline;
}
.if_pagenavi a:hover {
    background: #94CFDD;
	color: #fff;
}
.if_inzone input[type=checkbox]:not(old),
.if_inzone input[type=radio]:not(old) {
    width   : 28px;
    margin  : 0;
    padding : 0;
    opacity : 0;
}
.if_inzone input[type=checkbox]:not(old) + label,
.if_inzone input[type=radio]:not(old) + label {
    display      : inline-block;
    margin-left  : -28px;
    padding-left : 28px;
    background   : url('/1-theme/tools738/image/checks.png') no-repeat 0 0;
    line-height  : 24px;
}
.if_inzone input[type=checkbox]:not(old):checked + label {
    background-position : 0 -24px;
}
.if_inzone input[type=radio]:not(old):checked + label {
    background-position : 0 -48px;
}

/*---------------------- Main ----------------------*/

.chang-big { text-align: center; font-size: 12px; border: 2px solid #6699CC; line-height: 23px; background-color: #fff; }
.chang-gbk { padding-top: 4px; background-color: #6699CC; height: 25px; color: #fff; margin-bottom: 10px; border-bottom: 1px solid #000000; text-align: center; font-weight: bold; }
.chang-right { float: right; margin-bottom: 8px; }
.chang-left { float: left; margin-bottom: 8px; }
.chang-text { text-align: right; margin-right: 28px; line-height: 19px; padding: 0; }

.luckym { margin-left: 150px; font-size: 30px; color: #CE0000; font-weight: blod; display: block; }
.luckyr { width: 34px; height: 24px; color: #CE0000; margin-right: 15px; background: none; text-align: center; line-height: 25px; border: none; border-bottom: 1px solid #DFDFDF; }
.luckyi { margin-right: 15px; }

.gprank { font: italic 15px/22px Georgia, Serif; font-size: 20px; margin-top: 20px; }
.gprank span { color: #6A6664; }

.fate-table { float: left; width: 727px; background: #fff; border: solid #cde2f5; border-width: 1px 0px 0px 1px; text-align: center; margin-bottom: 20px; }
.fate-tabtop { float: left; padding: 6px 0px 6px 10px; width: 716px; text-align: left; color: #642100; font: bold 14px SimHei, Verdana; border: solid #cde2f5; border-width: 0px 1px 1px 0px; }
.fate-table ul { padding: 0px; margin: 0px; list-style: none; }
.fate-table li { float: left; padding: 5px 0 5px 0; border-bottom: solid #cde2f5 1px; }
.fate-table ul li a { font-size: 12px; text-decoration: none; }
.fate-table1 { float: left; width: 727px; background: #fff; border: solid #cde2f5; border-width: 1px 0px 0px 1px; text-align: center; margin-bottom: 20px; }
.fate-tabtop1 { float: left; padding: 6px 0px 6px 10px; width: 716px; text-align: left; color: #642100; font: bold 14px SimHei, Verdana; border: solid #cde2f5; border-width: 0px 1px 1px 0px; }
.fate-table1 ul { padding: 0px; margin: 0px; list-style: none; }
.fate-table1 li { float: left; padding: 5px 0 5px 0; border-bottom: solid #cde2f5 1px; }
.fate-table1 ul li a { font-size: 12px; text-decoration: none; }
.fate-wd { width: 77px; height: 57px; }
.fate-wt { width: 93px; line-height: 55px; height: 57px; }
.fate-wb { width: 88px; line-height: 55px; height: 57px; }
.fate-wq { width: 292px; border-right: solid #cde2f5 1px; line-height: 30px; height: 57px; }
.fate-dd { width: 77px; font-size: 13px; color: #5B5B5B; background: #f4f8fd; }
.fate-dt { width: 93px; font-size: 13px; color: #5B5B5B; background: #f4f8fd; }
.fate-db { width: 88px; font-size: 13px; color: #5B5B5B; background: #f4f8fd; }
.fate-dq { width: 292px; font-size: 13px; color: #5B5B5B; background: #f4f8fd; border-right: solid #cde2f5 1px; }
.fate-wd1 { width: 77px; height: 57px; }
.fate-wt1 { width: 94px; line-height: 55px; height: 57px; }
.fate-wb1 { width: 68px; line-height: 55px; height: 57px; }
.fate-wq1 { width: 137px; line-height: 55px; border-right: solid #cde2f5 1px; height: 57px; }
.fate-dd1 { width: 78px; color: #5B5B5B; font-size: 13px; background: #f4f8fd; }
.fate-dt1 { width: 94px; color: #5B5B5B; font-size: 13px; background: #f4f8fd; }
.fate-db1 { width: 66px; color: #5B5B5B; font-size: 13px; background: #f4f8fd; }
.fate-dq1 { width: 140px; color: #5B5B5B; font-size: 13px; background: #f4f8fd; border-right: solid #cde2f5 1px; }
.fate-bt { color: #3366CC; }

.dataintable { font-family: Arial, Helvetica, sans-serif; border-collapse: collapse; border: 1px solid #DDDDDD; width: 100%; }
.dataintable th { vertical-align: baseline; padding: 5px 15px 5px 5px; background-color: #F8F8FF; border: 1px solid #DDDDDD; text-align: left; }
.dataintable td { vertical-align: text-top; padding: 5px 15px 5px 5px; background-color: #fff; border: 1px solid #DDDDDD; }
.reference { border: 1px solid #DDDDDD; border-collapse: collapse; width: 100%; }
.reference th { background-color: #F8F8FF; border: 1px solid #DDDDDD; padding: 3px; vertical-align: top; }
.reference td { border: 1px solid #DDDDDD; padding: 3px; vertical-align: top; }

.qrtabs { overflow: hidden; padding: 0px; margin: 0px; margin-bottom: 10px; border-bottom: 1px solid #e3e3e3; }
.qrtabs #back { margin-left: 5px; text-decoration: none; color: #000; font-size: 1.0em; font-weight: bold; line-height: 1; }
.qrtabs a:hover { background: #FFDC35; }

.coban { width: auto; }
.coban ul { display: inline; padding: 0px; margin: 0px; }
.coban li { background: #FCFCFC; width: 216px; padding: 8px; float: left; border: 1px solid #E4E4E4; }
.coban li strong { color: #333; font-size: 14px; font-weight: bold; }
.coban img { float: left; padding-right: 7px; width: 32px; height: 32px; overflow: hidden; }
.coban span { float: left; }
.cobon { margin-right: 7px; }
.coben { padding-top: 4px; color: #6C6C6C; font-size: 12px; }
.cobgn { margin-bottom: 8px; }

.form-search { background: #FCFCFC; border: 1px solid #cccccc; height: auto; padding-top: 5px; clear: both; }
.form-search .col { padding: 5px 0; }
.form-search label { display: inline-block; font-size: 14px; padding-right: 10px; text-align: right; width: 132px; }
.form-search .col .imemode { ime-mode: disabled; }
.form-search select { background: #fff; border: 1px #ccc solid; font-size: 14px; width: 128px; }
.form-search .search_submit { float: none; }
#info_box { margin-bottom: 5px; }
#measures_result { padding: 10px; font-size: 16px; text-align: center; }
#measures_result strong { color: #f00; }

.calculatki { text-align: left; color: #613030; font-weight: bold; }
.calculatqk { text-align: right; font-weight: bold; width: 50%; border: none; }
.calcukey { font-size: 20px; font-weight: bold; padding: 5px; width: 60px; height: 60px; border: solid 1px #DDDDDD; cursor: pointer; }
.calcukei { font-size: 20px; font-weight: bold; margin: 0 0 20px 20px; padding: 5px; width: 60px; height: 60px; border: solid 1px #DDDDDD; cursor: pointer; }
.calcukeyy { font-size: 20px; font-weight: bold; padding: 5px; width: 60px; height: 45px; border: solid 1px #DDDDDD; cursor: pointer; }
.calcukeii { font-size: 20px; font-weight: bold; margin: 0 0 20px 25px; padding: 5px; width: 60px; height: 45px; border: solid 1px #DDDDDD; cursor: pointer; }
.calcukeyyy { font-size: 20px; font-weight: bold; padding: 5px; width: 78px; height: 45px; border: solid 1px #DDDDDD; cursor: pointer; }
.calcukeiii { font-size: 20px; font-weight: bold; margin: 0 0 17px 24px; padding: 5px; width: 78px; height: 45px; border: solid 1px #DDDDDD; cursor: pointer; }
.calculatea { background: #F3F3FA; }
.calculateb { background: #F2E6E6; }
.calculatec { background: #F9FCFE; }
.calculated { background: #FFF8D7; }
.calculatee { background: #FFE6D9; }
.calculatef { background: #D1E9E9; }
.calculateg { background: #F0F0F0; }
#calculator_tabs { text-align: center; cursor: pointer; color: #fff; background-color: #FF2D2D; }
#calculator_tabs2 { text-align: center; cursor: pointer; color: #fff; background-color: #F75000; }
.calcukebasea { margin-left: 193px; padding: 10px; background: #fff; width: 309px; font-size: 12px; text-align: center; border: 1px dashed #DDDDDD; display: block; }
.calcukebaseb { margin-left: 109px; padding: 10px; background: #fff; width: 500px; font-size: 12px; text-align: center; border: 1px dashed #DDDDDD; display: block; }

.datate { text-align: left; padding: 4px 0 4px 6px; background: #E0F0F9; margin: 10px 0 10px 0; }
.datanv td { font-size: 14px; border: 1px solid #8F8E92; line-height: 24px; font-family: Arial; padding: 12px 14px; color: #111; }
.datanv td a { font-size: 12px; }
.datawx { border-bottom: 1px solid #8F8E92; text-align: center; }
.datawx th { border: 1px solid #8F8E92; background-color: #CEBCEC; line-height: 24px; font-size: 14px; color: #111; font-weight: bold; }

.mailcolor { cursor: pointer; word-spacing: 5px; letter-spacing: 0px; }
.mailmailsblock { border: 1px solid #e7e7e7; background: #fff; float: left; margin: 5px 10px 0 0; width: 168px; cursor: pointer; text-align: center; }
.mailmaildown { border: 1px solid #e7e7e7; background: #fff; float: left; margin: 5px 0 0 0; width: 168px; cursor: pointer; text-align: center; }

.calendar-week { height: 24px; background: #ffffff; }
.calendar-week li { float: left; width: 76px; list-style: none; text-align: center; border-right: 1px solid #c00; }
.calendar-week li.right { border: none; }
.calendar-datail { line-height: 22px; }
.calendar-datail a { float: left; width: 75px; border: 1px #FFFFE5 solid; text-align: center; font-size: 22px; font-weight: bold; padding: 6px 0; }
.calendar-datail a:hover { border: 1px #FEE69E solid; background: #FFF8E2; }
.calendar-datail a.today { }
.calendar-datail a:link, .calendar-datail a:visited { color: #000; text-decoration: none; }
.calendar-datail a.selected-day { border: 1px #F8CB00 solid; background: #F5E082; }
.calendar-datail a.other-day, .calendar-datail a.other-day span { color: #999999; }
.calendar-datail a span { color: #666; }
.calendar-datail a.red { color: #FF0000; }
.calendar-datail a.red span { color: #666; }
.calendar-datail a.green span { color: #48A01B; }
.calendar-datail a:hover { text-decoration: none; }
.calendar-datail a span { display: block; font-size: 12px; font-weight: normal; }
#calendar-tb, .calendar-tb { font-family: verdana, arial, mingliu; font-size: 13px; clear: both; margin: 0 auto; }
.calendar-datsa { border: 1px dotted #cccccc; padding: 5px; background: #fff; margin: 24px 1px; text-align: center; }
.calendar-datcha { border: 1px solid #cccccc; padding: 5px; background: #FCFCFC; margin: 10px 1px; text-align: center; }
.calendar-datche { margin-bottom: 8px; font-weight: bold; }

.jietop { font-size: 1.5em; font-weight: bold; color: #CE0000; text-align: left; float: left; }
.jie { overflow: hidden; text-align: center; line-height: 25px; }
.jie div { float: left; background: #FFF; padding: 0px 3px; margin: 5px 20px; width: 194px; border: 1px solid #E4E4E4; cursor: pointer; overflow: hidden; }
.jie div:hover { color: #EA0000; background: #F5FFE8; border: 1px solid #F9F900; }
.jietwo { overflow: hidden; text-align: center; line-height: 25px; }
.jietwo div { float: left; background: #FFF; padding: 0px 3px; margin: 5px 21px; width: 314px; border: 1px solid #E4E4E4; cursor: pointer; overflow: hidden; }
.jietwo div:hover { color: #EA0000; background: #F5FFE8; border: 1px solid #F9F900; }
.jiefour { overflow: hidden; text-align: center; line-height: 25px; }
.jiefour div { float: left; background: #FFF; padding: 0px 3px; margin: 5px 12px; width: 150px; border: 1px solid #E4E4E4; cursor: pointer; overflow: hidden; }
.jiefour div:hover { color: #EA0000; background: #F5FFE8; border: 1px solid #F9F900; }
.jieradius1 { clear:both; text-align: center; display:inline-block; line-height: 25px; }
.jieradius1 div { border-top-left-radius: 12px; border-top-right-radius: 3px; border-bottom-right-radius: 12px; border-bottom-left-radius: 3px; box-shadow: 1px 1px 16px #A3D1D1; float: left; background: #FFF; padding: 0px 3px; margin: 20px 13px; width: 150px; cursor: pointer; overflow: hidden; }
.jieradius1 div:hover { color: #EA0000; background: #F5FFE8; }
.jieradius2 { clear:both; text-align: center; display:inline-block; line-height: 25px; }
.jieradius2 div { border-top-left-radius: 12px; border-top-right-radius: 3px; border-bottom-right-radius: 12px; border-bottom-left-radius: 3px; box-shadow: 1px 1px 16px #B8B8DC; float: left; background: #FFF; padding: 0px 3px; margin: 20px 13px; width: 150px; cursor: pointer; overflow: hidden; }
.jieradius2 div:hover { color: #EA0000; background: #F5FFE8; }

.currency { width: 100%; color: #000; }
.currency table { background-color: #CDE2F5; }
.currency th { background-color: #F4F8FD; line-height: 32px; }
.currency td { background-color: #FFFFFF; text-align: left; line-height: 24px; padding-left: 5px; }

.pagebos { width: 100%; text-align: left; float: center; clear: both; color: #000; }
.wisdoma { background: #F7F8FC; border: 1px solid #B4C5E3; padding: 10px 10px; }
.wisdoma a { color: #234E9B; text-decoration : none; line-height: 25px; }
.wisdomb { background: #FFFFFF; border: 1px solid #B4C5E3; padding: 10px 10px; }
.wisdomb a { color: #234E9B; text-decoration : none; line-height: 25px; }
.wisdomc { background: #F7F8FC; border: 1px solid #B4C5E3; padding: 10px 10px; }
.wisdomc a { color: #234E9B; text-decoration : none; line-height: 25px; }
.acolor { font-size: 20px; color: #01814A; font-weight: bold; }
.bcolor { color: #DE0046; font-size: 15px; text-align: left; }
.ccolor { color: #642100; text-align: left; border-bottom: 1px dashed #BEBEBE; margin-bottom: 5px; }
.qcolor { color: #3D7878; text-align: left; border-bottom: 1px dashed #BEBEBE; margin-bottom: 5px; }
.widtt { margin-top: 5px; }
.widtd { margin-top: 15px; }

.currencytae { color: #408080; font-size: 25px; font-weight: bold; margin-bottom: 10px; }
.currencytaea { background: #fff; }
.currencytaeb { color: #000000; background: #F3F8FC; font-weight: bold; }
.currencytael { color: #000000; text-align: left; padding-left: 4px; }
.currencytaeu { background: #FFFFFF; font-weight: bold; }
.currencytaee { background: #FFFFF4; font-weight: bold; }
.currencytaeg { background: #FBFBFF; font-weight: bold; }
.currencytaec { background: #F5FFE8; font-weight: bold; }
.currencytaeh { background: #FFFCEC; font-weight: bold; }
.currencytaet { background: #FFFAF4; font-weight: bold; }
.currencytaej { background: #FBFFFD; font-weight: bold; }

.allot { background: url(/allot/ballot.png) no-repeat right bottom; text-align: left; }
.allota {margin-top:10px;}
.allotb { color: #FFFFB9; font: italic bold 18px/25px Georgia,serif; }

.luckydrawa { background: url(/lucky-draw/lucky-draw.png) no-repeat center; height: 228px; text-align: left; }
.luckydrawb { padding: 70px 0 100px 55px; font-size: 20px; font-weight: bold; color: #A30708; }
.luckydrawq { background: #FCF6E6; border: 1px solid #FFCC66; border-radius: 5px; padding: 0 10px; }
.luckydrawn { font-size: 23px; color: #4F9D9D; text-align: center; font-weight: bold; width: 340px; background: transparent; }
.luckydrawh { text-align: right; padding-top: 10px; }
.luckydraws { background: #fff; padding: 3px; margin-bottom: 5px; border: 1px solid #d0d0d0; border-radius: 3px; }
.luckydrawz { color: #3C3C3C; font: italic bold 18px/25px Georgia,serif; }

.alchema { background: url(/alchemist/alchemista.png) no-repeat left bottom; }
.alchemn { background: url(/alchemist/alchemist.png) no-repeat center; height: 345px; width: 350px; }
.alchemz { text-align: center; padding-top: 55px; font-weight: bold; font-size: 25px; color: #FF2D2D; }
.alchemt { font-size: 12px; opacity: 0.80; filter: alpha(opacity=80); color: #FFF; padding: 6px; line-height: 21px; border-radius: 2px; }
.alchemta { background: #428BCA; }
.alchemtb { background: #CE0000; }
.alchemtc { background: #7B7B7B; }
.alchemtd { background: #921AFF; }

.numerologyba { background: url(/numerology/numerology.jpg) #fff no-repeat 380px 344px; }
.numerology ul { zoom: 1; overflow: hidden; margin: 0; padding: 0; }
.numerology li { width: 100%; height: 24px; line-height: 24px; padding-left: 5px; margin-bottom: 5px; }
.numerology li a { padding: 0 15px; vertical-align: middle; color: #444; }
.numerologya { background: #F1F8FC; }
.numerologyb { background: #F9FCFE; }
.numerologyc { color: #444; }
.numerology_table table { border: 1px solid #fff; width: 100%; height: 358px; }
.numerology_table td { border: 1px solid #fff; border-right: 1px solid #f7cbab; text-align: center; color: #ff7d2f; font: 35px Arial; }
.numerology_table .numerology_odd { background: #feeac8; }
.numerology_table .numerology_even { background: #feddb5; }

.enneagram { background: url(/enneagram/enneagrams.png) no-repeat; }
.enneagrama1 { background: #E71F4A; }
.enneagrama2 { background: #F88804; }
.enneagrama3 { background: #FEDC17; }
.enneagrama4 { background: #97BC03; }
.enneagrama5 { background: #109D84; }
.enneagrama6 { background: #067983; }
.enneagrama7 { background: #423379; }
.enneagrama8 { background: #89368D; }
.enneagrama9 { background: #A82E7E; }

.favicon { display: block; padding: 4px; line-height: 20px; border: 1px solid #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.055); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.055); box-shadow:0 1px 3px rgba(0,0,0,0.055); -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out; transition:all .2s ease-in-out; }

.shorturl { background: url(/1-theme/tools738/image/shorturl.png) left center no-repeat; background-position: 5px; font-size: 16px; line-height: 16px; padding: 5px 0 5px 25px; display: inline-block; }

.emoji-ta { width: 40px; }
.emoji-tb { width: 125px; }
.emoji-tc { width: 141px; }
.emoji-td { width: 180px; }
.emoji-te { width: 75px; }
.emoji-tf { width: 45px; }
.emoji-it { font-size: 18px; padding: 5px; font-weight: bold; color: #fff; background: #6C6C6C; }
.emoji-ab { width: 40px; padding: 5px; color: #000000; }
.emoji-cd { width: 125px; padding: 5px; color: #C3BFBF; font-size: 25px; text-align: center; }
.emoji-ef { width: 141px; padding: 5px; word-break: normal; }
.emoji-gh { width: 180px; padding: 5px; word-wrap: break-word; word-break: break-all; }
.emoji-ij { width: 75px; padding: 5px; }
.emoji-ql { width: 45px; padding: 5px; text-align: center; }
.emoji-mn { width: 45px; padding: 5px; text-align: center; }

#area-zone { width: 728px; margin: 0 0 16px 0; }
#area-zone img { margin-top: 4px; border: 2px solid #fff; }
#area-zone-nis { float: left; width: 179px; margin-right: 4px;}
#area-zone-space { width: 179px; margin-bottom: 6px; padding-bottom: 6px; border-radius: 5px; }
#area-zone-space h1 { color: white; font-size: 15px; padding: 5px 0 5px 5px; }
#area-zone-space div { margin:8px; font-size: 14px; font-weight: bold; line-height: 20px; text-align: center; }
#area-zone-space a:link { color: #000; text-decoration: none; font-weight: bold; }
#area-zone-space a:visited { color: #000; text-decoration: none; font-weight: bold; }
#area-zone-space a:hover { color: #0645ad; text-decoration: none; font-weight: bold; }
#area-zone-space a:active { color: #000; text-decoration: none; font-weight: bold; }
#area-zone-its { float: right; width: 179px; padding-bottom: 6px; border-radius: 5px; }

.pinyin-entry { width:40px; height:40px; margin-bottom:15px; }

.calculator_con { border:#bfbfbf solid 1px; -webkit-border-radius:.33333rem; -moz-border-radius:.33333rem; border-radius:.33333rem; padding:1.11111rem .61111rem .66667rem; background:-webkit-linear-gradient(133deg,#bababa,#d7d7d7 50%,#e6e6e6 50%,#fff); background:-moz-linear-gradient(133deg,#bababa,#d7d7d7 50%,#e6e6e6 50%,#fff); background:-ms-linear-gradient(133deg,#bababa,#d7d7d7 50%,#e6e6e6 50%,#fff); background:-o-linear-gradient(133deg,#bababa,#d7d7d7 50%,#e6e6e6 50%,#fff); display:none; }
.calculator_con.current { display:block; }
.calculator_hd { border:#c3c5c7 solid 1px; -webkit-border-radius:.33333rem; -moz-border-radius:.33333rem; border-radius:.33333rem; -moz-box-shadow:0 2px 3px rgba(0,0,0,0.37) inset,0 1px 1px rgba(0,0,0,0.13); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.37) inset,0 1px 1px rgba(0,0,0,0.13); box-shadow:0 2px 3px rgba(0,0,0,0.37) inset,0 1px 1px rgba(0,0,0,0.13); background:#fcfdea; padding:.5rem; }
.calculator_hd .calculator_cIpt { height:1.14814rem; width:100%; border:0; -webkit-appearance:none; font-size:.96296rem; color:#333; text-align:right; background:0; }
.calculator_hd .calculator_rIpt { height:2.29629rem; width:100%; border:0; -webkit-appearance:none; font-size:1.92592rem; color:#333; text-align:right; background:0; }
.calculator_bd { margin-top:1.11111rem; margin-right:40px; }
.calculator_table li{ display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; }
.cal_btn { border:#898a8c solid 1px; -webkit-border-radius:.33333rem; -moz-border-radius:.33333rem; border-radius:.33333rem; height:2.77778rem; width:23.25581%; margin-right:2.09302%; -webkit-box-flex:1; -moz-box-flex:1; -webkit-flex:1; -ms-flex:1; flex:1; width:0; display:block; margin-bottom:1.16667rem; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; line-height:2.77778rem; font-size:1.33333rem; -moz-box-shadow:0 1px 2px white inset,0 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 2px white inset,0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 2px white inset,0 1px 1px rgba(0,0,0,0.2); zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#e9e9ea),to(#d5d7dc)); background-image:-webkit-linear-gradient(top,#e9e9ea,#d5d7dc); background-image:-moz-linear-gradient(top,#e9e9ea,#d5d7dc); background-image:-ms-linear-gradient(top,#e9e9ea,#d5d7dc); background-image:-o-linear-gradient(top,#e9e9ea,#d5d7dc); background-image:linear-gradient(top,#e9e9ea,#d5d7dc); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FFE9E9EA",EndColorStr="#FFD5D7DC"); }
.cal_btn:active{ zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#d5d7dc),to(#e9e9ea)); background-image:-webkit-linear-gradient(top,#d5d7dc,#e9e9ea); background-image:-moz-linear-gradient(top,#d5d7dc,#e9e9ea); background-image:-ms-linear-gradient(top,#d5d7dc,#e9e9ea); background-image:-o-linear-gradient(top,#d5d7dc,#e9e9ea); background-image:linear-gradient(top,#d5d7dc,#e9e9ea); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FFD5D7DC",EndColorStr="#FFE9E9EA"); }
.cal_btn:nth-child(4n){ margin-right:0; }
.calculator_last .cal_btn { margin-bottom:.25rem; }
.cal_btn_void { height:2.77778rem; width:23.25581%; margin-right:5.09302%; flex:1; width:0; display:block; }
.cla_btn_org { border-color:#b14610; zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#dd834c),to(#ba5913)); background-image:-webkit-linear-gradient(top,#dd834c,#ba5913); background-image:-moz-linear-gradient(top,#dd834c,#ba5913); background-image:-ms-linear-gradient(top,#dd834c,#ba5913); background-image:-o-linear-gradient(top,#dd834c,#ba5913); background-image:linear-gradient(top,#dd834c,#ba5913); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FFDD834C",EndColorStr="#FFBA5913"); color:#fff; }
.cla_btn_org:hover{ color:#fff; }
.cla_btn_org:active{ zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#ba5913),to(#dd834c)); background-image:-webkit-linear-gradient(top,#ba5913,#dd834c); background-image:-moz-linear-gradient(top,#ba5913,#dd834c); background-image:-ms-linear-gradient(top,#ba5913,#dd834c); background-image:-o-linear-gradient(top,#ba5913,#dd834c); background-image:linear-gradient(top,#ba5913,#dd834c); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FFBA5913",EndColorStr="#FFDD834C"); }
.cal_btn_dis { background:linear-gradient(#e9e9ea,#fff,#d5d7dc); color:#999; }
.cal_btn_dis:hover{ color:#999; }
.cal_btn_gray { border-color:#62422f; zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#7c654f),to(#68533d)); background-image:-webkit-linear-gradient(top,#7c654f,#68533d); background-image:-moz-linear-gradient(top,#7c654f,#68533d); background-image:-ms-linear-gradient(top,#7c654f,#68533d); background-image:-o-linear-gradient(top,#7c654f,#68533d); background-image:linear-gradient(top,#7c654f,#68533d); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FF7C654F",EndColorStr="#FF68533D"); color:#fff; }
.cal_btn_gray:hover{ color:#fff; }
.cal_btn_gray:active{ zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#68533d),to(#7c654f)); background-image:-webkit-linear-gradient(top,#68533d,#7c654f); background-image:-moz-linear-gradient(top,#68533d,#7c654f); background-image:-ms-linear-gradient(top,#68533d,#7c654f); background-image:-o-linear-gradient(top,#68533d,#7c654f); background-image:linear-gradient(top,#68533d,#7c654f); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FF68533D",EndColorStr="#FF7C654F"); }
.cal_btn_bla { border-color:#2b2b2b; zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#4e4e4e),to(#2d2d2d)); background-image:-webkit-linear-gradient(top,#4e4e4e,#2d2d2d); background-image:-moz-linear-gradient(top,#4e4e4e,#2d2d2d); background-image:-ms-linear-gradient(top,#4e4e4e,#2d2d2d); background-image:-o-linear-gradient(top,#4e4e4e,#2d2d2d); background-image:linear-gradient(top,#4e4e4e,#2d2d2d); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FF4E4E4E",EndColorStr="#FF2D2D2D"); color:#fff; }
.cal_btn_bla:hover{ color:#fff; }
.cal_btn_bla:active{ zoom:1; background-image:-webkit-gradient(linear,left top,left bottom,from(#2d2d2d),to(#4e4e4e)); background-image:-webkit-linear-gradient(top,#2d2d2d,#4e4e4e); background-image:-moz-linear-gradient(top,#2d2d2d,#4e4e4e); background-image:-ms-linear-gradient(top,#2d2d2d,#4e4e4e); background-image:-o-linear-gradient(top,#2d2d2d,#4e4e4e); background-image:linear-gradient(top,#2d2d2d,#4e4e4e); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr="#FF2D2D2D",EndColorStr="#FF4E4E4E"); }
.calculator_btmb { border-top:1px solid #e5e5e5; margin-bottom:10px; }
